	a:link {color: Black;}
	a:visited {color: Black;}

h1.title {
	text-align: center;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-size : 20px;
}

div.mextitle {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	line-height : 130%;
	font-size : x-small;
}

div.footer {
	text-align: center;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

div.purchase {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}

div.pmnbox {
	width: 260px;
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	background-color: #92C8EF;
	padding: 5px;
	font-size: x-small;
	border-bottom: thin solid Gray;
	border-top: thin solid Gray;
	float: right;
}

div.pmnbox3 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: x-small;
	float: none;
	border: thin dashed Gray;
	padding: 5;
	background: #2EABE8;
}

div.pmnbox4 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: x-small;
	float: none;
	border: thin dashed Gray;
	padding: 5;
	background: #40CCD6;
}

div.pmnbox5 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: x-small;
	float: none;
	margin-left: 10px;
	font-weight: bold;
	width: 150px;
	background: #2EABE8;
	padding: 5;
}

div.pmnbox7 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: xx-small;
	float: none;
	margin-left: 10px;
	width : 150px;
	background: #92C8EF;
	padding: 5;
}

div.pmnbox8 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: xx-small;
	float: none;
	margin-left: 10px;
	width : 150px;
	padding: 5;
}

div.pmnbox6 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: x-small;
	float: none;
	border: thin dashed Gray;
	padding: 5;
	background: #92C8EF;
}

div.pmnbox10 {
	text-align: left;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-size: x-small;
	float: none;
	border: thin dashed Gray;
	padding: 5;
	background: white;
}

div.pmnbox2 {
	width : 150px;
	text-align: left;
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 130%;
	background-color : #40CCD7;
	padding : 5px;
	font-size : xx-small;
	border-bottom : thin solid Black;
	border-top : thin solid Black;
	float : right;
}

div.boxtitle {
	color : silver;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-size : 30px;
}